@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'nachlieli_clm';
    src: url('fonts/nachlieliclm-light-webfont.eot');
    src: url('fonts/nachlieliclm-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nachlieliclm-light-webfont.woff') format('woff'),
         url('fonts/nachlieliclm-light-webfont.ttf') format('truetype'),
         url('fonts/nachlieliclm-light-webfont.svg#nachlieli_clmlight') format('svg');
    font-weight: normal;
    font-style: normal;
}



body
{
    font-family: 'nachlieli_clm' , Arial, Helvetica, sans-serif;
	font:15px;
	direction:rtl;
	text-align:right;
        line-height:1.6;
}
.CopyrightBox
{
	border:1px dashed #CCCCCC;
	background-color:#eeeeee;
	padding:5px;
}
h1{
    font-family: 'nachlieli_clm' , Arial, Helvetica, sans-serif;
    font:15px;
}

a:link { color:#222222; text-decoration: underline;}
a:hover { color:#222222; text-decoration:none;}
a:visited { color:#222222; text-decoration:underline;}
a:visited:hover { color:#222222; text-decoration:none;}

.top
{
	background-image:url(top.jpg);
	width: 950px;
	height:115px;
	overflow:hidden;
	position:relative;
}
.menu
{
	background-image:url(menu.jpg);
	width: 950px;
	height:38px;
	overflow:hidden;
	position:relative;
}
.menu .buttons
{
	position:absolute;
	top:0px;
	right:23px;
	width:900px;
	height:38px;
}
.menu .btn
{
	background-image:url(menu_off.jpg);
	width: 123px;
	height:38px;	
	float: right;
	line-height:38px;
	text-align:center;
}
.menu .btn_on
{
	background-image:url(menu_on.jpg);
	width: 123px;
	color:#FFFFFF;
	height:38px;	
	float: right;
	line-height:38px;
	text-align:center;
}
.menu .btn a:link { color:#333333; text-decoration:none;}
.menu .btn a:hover { color:#000000; font-weight:bold; text-decoration:none;}
.menu .btn a:visited { color:#333333; text-decoration:none;}
.menu .btn a:visited:hover { color:#000000; font-weight:bold; text-decoration:none;}

.menu .btn_on a:link { color:#FFFFFF; text-decoration:none;}
.menu .btn_on a:hover { color:#FFFFFF; text-decoration:none;}
.menu .btn_on a:visited { color:#FFFFFF; text-decoration:none;}
.menu .btn_on a:visited:hover { color:#FFFFFF; text-decoration:none;}

.banner
{
	background-image:url(banner.jpg);
	width: 950px;
	height:192px;
	overflow:hidden;
	position:relative;
}
.bg_mid
{
	background-image:url(bg_mid.jpg);
	width: 950px;
	height: auto;
	position:relative;
}
.bg_mid .left
{
	position: relative;
	width: 215px;
	margin-left:10px;
	float:right;
	text-align: right;
}
.bg_mid .right
{
	position: relative;

	width: 700px;
	float:right;
	text-align: right;
}
.clear
{	
	clear: both;
}
.bg_bottom
{
	background-image:url(bg_bottom.jpg);
	width: 950px;
	height: 31px;
	position:relative;
}
.side_menu
{
	margin-top:15px;
	background-color: #353a41;
	width:164px;
	overflow-x: hidden;
	padding:3px;
	padding-right:10px;
}

.side_menu  a:link { color:#FFFFFF; text-decoration:none;}
.side_menu   a:hover { color:#FFFFFF; text-decoration:none;}
.side_menu  a:visited { color:#FFFFFF; text-decoration:none;}
.side_menu  a:visited:hover { color:#FFFFFF; text-decoration:none;}
.side_menu h3 { color:#ffc000; font:15px ; font-weight:bold; padding:0px; margin:0px; }
.side_menu p { margin:0px; padding:0px; padding-top:5px;}

.footer
{
}
.footer  a:link { color:#333333; text-decoration:none;}
.footer   a:hover { color:#000000; text-decoration:none;}
.footer  a:visited { color:#333333; text-decoration:none;}
.footer  a:visited:hover { color:#000000; text-decoration:none;}

.search
{
	position: relative;
}
.search .input1
{
	position: absolute;
	top: 154px;
	right:546px;
	width: 183px;
	border:none;
	background:none;
	height:17px;
	overflow:hidden;
	font:14px arial;
	color:#333333;
}
.search .submit_btn
{
	position: absolute;
	top: 154px;
	right:739px;
	width: 42px;
	height:25px;
	border:  none;
	cursor: pointer;
	background:none;
	overflow:hidden;
	font:14px arial;
	color:#333333;

}
.blocks-wrap {

}

.blocks-wrap .block {
	width: 20%;
	display: inline-block;
	padding: 0 15px;
	text-align: center;
}
.blocks-wrap .block .block-icon {
	width: 125px;
	height: 126px;
	margin: 0 auto;
}
.blocks-wrap .block .block-title h3 {
	font-size: 18px;
	font-weight: bold;
	color:#000000;
}
.blocks-wrap .block#block1 .block-icon {
	background: url('../images/developing.png') no-repeat 0 0;
}
.blocks-wrap .block#block2 .block-icon {
	background: url('../images/storage.png') no-repeat 0 0;
}
.blocks-wrap .block#block3 .block-icon {
	background: url('../images/seo.png') no-repeat 0 0;
}
.blocks-wrap .block#block4 .block-icon {
	background: url('../images/copy.png') no-repeat 0 0;
}
.blocks-wrap .block:hover .block-icon{
	background-position: 0 -174px !important;
}
.actions {
	margin: 40px 0;
}
.actions a{
	display:block;
	text-align: center;
	line-height: 60px;
	color:#fca500;
	font-size: 24px;
	font-weight: bold;
	width: 305px;
	height: 60px;
	border-radius: 50px;
	text-decoration: none;
}
.actions a:hover {
	font-weight: normal;
}
.actions a.right-btn {
	float: right;
	background:  #353a42 url('../images/btn-right.png') no-repeat right center;
}
.actions a.left-btn {
	float: left;
	margin-left: 10px;
	background:  #353a42 url('../images/btn-left.png') no-repeat right center;
}
.border-sector {
	max-width: 93%;
	width: 100%;
	padding: 15px;
	border:5px solid #b1b1b1;
}
.border-sector h2 {
	margin: 0 0 10px;
}
.border-sector p {
	margin: 0;
}
.border-sector ul li {
	float: right;
	width: 49%;
	list-style: disc;
}
.articles-wrap {
	margin:40px -5px 40px 0;
}
.articles-wrap .article {
	display: inline-block;
	padding: 0 15px;
	width: 200px;
	overflow: hidden;
}
.articles-wrap .article .article-text {
	background: #f5f5f5;
	color:#353a42;
	text-align: center;
	padding: 35px 15px 20px;
	position: relative;
	min-height: 110px;
}
.articles-wrap .article .link-btn {
	width: 48px;
	height: 48px;
	position: absolute;
	top:-25px;
	left:0;
	right: 0;
	margin: 0 auto;
	background: url('../images/link-btn.png') no-repeat center;
}
.articles-wrap .article .article-text h3 {
	margin: 0 0 10px;
}
.dashed-sector {
	text-align: center;
	max-width: 94%;
	width: 100%;
	border:1px dashed #d1d1d1;
	padding: 15px;
	background: #eeeeee;
}
.dashed-sector strong {
	display: block;
}
.dashed-sector a {
	font-weight: bold;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }